/**Begin D:\PDM_UPGRADE\PDM1\TCTB_table.sql **/
 EXEC p_AlterColumn 'T_TCTB_LICENSE_GROUP_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_LICENSE_GROUP_L', 'FDESCRIPTION', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';
/**End D:\PDM_UPGRADE\PDM1\TCTB_table.sql **/
